﻿@model PonudaOcjenaKriterija

@{
    ViewBag.Title = "Ažuriranje ocjene kriterija";
}

<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      method="post">
    <div asp-validation-summary="All"></div>
    <input type="hidden" asp-for="Id" />
    <div class="form-group">
        <label asp-for="OstvareniBodovi" class="control-label"></label>
        <input type="number" asp-for="OstvareniBodovi" class="form-control" />
        <span asp-validation-for="OstvareniBodovi" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="FkNatjecajKriterijOcjenjivanjaId" class="control-label"></label>
        <select asp-for="FkNatjecajKriterijOcjenjivanjaId" class="form-control" asp-items="ViewBag.kriteriji">
            <option selected value="" disabled>Odaberite kriterij ocjenjivanja</option>
        </select>
    </div>
    <div class="form-group">
        <label asp-for="FkPonudaId" class="control-label"></label>
        <select asp-for="FkPonudaId" class="form-control" asp-items="ViewBag.ponude">
            <option selected value="" disabled>Odaberite ponudu</option>
        </select>
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>